.swiper-slide .buttons .button.solid_color a {
     -webkit-box-shadow: 3px 6px 20px 0px rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 3px 6px 20px 0px rgba(0, 0, 0, 0.25);
     box-shadow: 3px 6px 20px 0px rgba(0, 0, 0, 0.25);
     text-transform: none;
     font-size: 16px;
     font-weight: bold;
     letter-spacing: 1px;
     padding: 14px 27px 15px 29px !important;
     border-radius: 5px !important;
     -webkit-border-radius: 5px !important;
}
 .swiper-slide .buttons .button.solid_color a:after {
     content: "\f105";
     font-family: 'fontawesome'!important;
     speak: none;
     font-style: normal;
     font-weight: normal;
     font-variant: normal;
     text-transform: none;
     line-height: 1;
     -webkit-font-smoothing: antialiased;
     margin-left: 15px;
     margin-right: 0;
     font-size: 1.2em;
}
.swiper-slide .content p {
	color: #a5c607;
}
.swiper-slide .slide-bg-wrap .slide-bg-overlay {
	background-color: rgba(0,0,0,0.5) !important;
}
 .swiper-slide .content h2 {
     /* text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); */
     font-style: italic;
}
 .swiper-slide .content p {
     /* text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); */
}
.headerPage .row-bg-overlay {
	background-color: rgba(0,0,0,0.3) !important;
}

.headerPage h2 {
	font-size: 42px;
	font-size: 66px;
	line-height: 66px;
	font-weight: normal;
	font-family: Titillium Web, sans-serif;
	font-style: italic;
}

.headerPage h2 strong {
    font-weight: bold;
    font-family: Titillium Web, sans-serif;
    font-style: italic;
}
.headerPage h3 {
	font-size: 32px;
	font-weight: 300;
	font-size: 38px;
	line-height: 38px;
	font-weight: normal;
	font-style: italic;
	color: #a5c607;
	font-family: 'Lato', sans-serif !important;
}
body.material #header-outer.small-nav #logo img {
	height: 75px !important;
	margin-bottom: 15px;
}
body.material #header-outer #logo, body.material #header-outer .logo-spacing {
	margin-top: 15px !important;
	margin-bottom: 0 !important;
}
.titleHeader h3,
.titleHeader h2 {
	color: #a5c607;
	font-style: italic;
}

.titleHeader.whiteHeader h3, .titleHeader.whiteHeader h2 {
    color: #ffffff;
}

.whyChooseWrapper .col img {
	height: 60px;
	margin-bottom: 15px !important;
}

.whyChooseWrapper.whyInAbout .col img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
#footer-outer #copyright {
	
padding: 10px 0px;
}
.contactForm input[type="text"],.contactForm input[type="email"],.contactForm textarea {
  /* background: #ffffff; */
  margin-bottom: 15px;
  border-radius: 2px;
  color: #424242 !important;
}

.home .journalHome .blog-recent .post-header h3.title {
	margin-top:30px !important;
	font-size:21px;
}
.home .journalHome .blog-recent .post-header h3.title a {
	color:#ffffff !important;
}

.home .journalHome .blog-recent .post-header h3.title a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
.home .journalHome .blog-recent .meta-category {
	display:none;
}
.whyChooseWrapper h4 {
    font-size: 18px;
    text-transform: uppercase;
    /* color: #a5c607; */
    font-weight: bold;
    font-family: 'Titillium Web', sans-serif !important;
    letter-spacing: 1px;
    font-weight: bold;
}

.whyChooseWrapper p {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
    font-weight: 300;
}

.logo_footer img {
	    height: 95px !important;
	    width: auto;
}
#footer-outer .widget {
	margin-bottom:0;
}
body.material #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a {
	color: #a5c607 !important;
}
.marginCenter {
	margin-left:auto;
	margin-right:auto;
	display: block !important;
}

.introFreeTrial p {
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 10px;
}

#header-outer[data-lhe="default"] header#top nav > ul > li.featuredMenu > a,
#header-outer.transparent header#top nav > ul > li.featuredMenu > a {
	background: #a5c607;
	color: #ffffff;
}

body.material #header-outer[data-has-buttons="no"][data-full-width="false"][data-format="default"] header#top nav >ul.sf-menu > li.featuredMenu:last-child > a {
	padding-right: 10px;
}


#header-outer[data-lhe="default"] header#top nav > ul > li.featuredMenu > a:hover,
#header-outer[data-lhe="default"] header#top nav > ul > li.current-menu-item.featuredMenu > a,
#header-outer.transparent header#top nav > ul > li.current-menu-item.featuredMenu > a,
#header-outer.transparent header#top nav > ul > li.featuredMenu > a:hover,
#header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav > ul > li.featuredMenu > a:hover {
	background: #ffffff;
	color: #a5c607 !important;
}

.wrapperFreeTrial {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.wrapperFreeTrial .formWrap {
	margin-bottom: 20px;
}

.wrapperFreeTrial .btnAct {
	margin-top: 40px;
}

.wrapperFreeTrial .btnAct .btn {
	font-size: 16px;
	font-family: Titillium Web, sans-serif;
	font-style: italic;
}

body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.featuredMenu a {
	
background: #ffffff;
	
color: #a5c607;
}

body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a {
    padding: 5px 10px;
}

.form-control {
    font-size: 14px;
    border-radius: 0;
    /* letter-spacing: 0.5px; */
    box-shadow: none;
    background-color: #F9F9F9;
    border: 1px solid #e0e0e0 !important;
    /* color: #607D8B !important; */
    -webkid-transition: all ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: all ease-in-out .15s, box-shadow ease-in-out .15s;
    font-weight: normal;
    height: 36px;
    padding: 7px 12px;
    border-radius: 0 !important;
}
select.form-control {
    /* letter-spacing: 0.5px; */
    -webkit-appearance: none;
    border-radius: 0;
    background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 1px),     calc(100% - 15px) calc(1em + 1px),     calc(100% - 2.5em) 0.4em;
    background-size: 5px 5px,     5px 5px,     1px 1.5em;
    background-repeat: no-repeat;
    box-shadow: none !important;
    background-color: rgba(0,0,0,0.04);
}

select.form-control:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}

select.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.form-control:focus {
    background-color: rgba(228, 228, 228, 0.81);
}

input.form-control:focus {
	border:0;
	box-shadow: none;
}

form.wpcf7-form.sent .wpcf7-response-output {
	display:inline-block !important;
	width:100% !important;
}

@media (max-width: 1000px) {
	.whyChooseWrapper {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.material header#top .col.span_3 #logo {
		margin-top:0 !important;
	}
	#footer-widgets {
		text-align:center;
	}
	#copyright {
		text-align:center;
	}
	#footer-outer #copyright .col ul {
		display:block;
		float: none !important;
	}
	#footer-outer #copyright .col.span_5 {
		margin-bottom:10px;
	}
	#footer-outer #copyright .col ul li {
		float: none !important;
		display: inline-block;
	}
	.headerPage h2 {
		font-size: 48px !important;
		line-height: 1 !important;
	}
	.headerPage h3 {
		font-size: 26px !important;
	}
}